{% extends 'base.html' %}

{% block title %}
Todo Lists
{% endblock title %}

{% block content %}


<header>
    <nav>
    </nav>
</header>
<main>
    <div>
        <h1>Update List</h1>
        <form method="post">
            {% csrf_token %}

            <input type="text" name="name">
            <button type="submit">Update</button>
    </div>
</main>
{% endblock content %}
